/*
 Theme Name:   Twenty Seventeen Child
 Description:  Mein Child Theme
 Author:       AV
 Author URI:   
 Template:     twentyseventeen
 Version:      1.0
 Text Domain:  twenty-seventeen-child
*/

.custom-header-media:before {
    background: -moz-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.3) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#00000000", GradientType=0);
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 2;
}

.panel-image:before {
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#00000000", GradientType=0);
    bottom: 0;
    content: "";
    left: 0;
    right: 0;
    position: absolute;
    top: 100px;
}

/*

.colors-custom .navigation-top, .colors-custom .main-navigation li, .colors-custom .entry-footer, .colors-custom .single-featured-image-header, .colors-custom .site-content .wp-playlist-light .wp-playlist-item, .colors-custom tr {
    border-bottom-color: hsl( 0, 0%, 95% )!important;
}
.colors-custom .navigation-top, .colors-custom .main-navigation > div > ul, .colors-custom .pagination, .colors-custom .comments-pagination, .colors-custom .entry-footer, .colors-custom .site-footer {
    border-top-color: hsl( 0, 0%, 95% )!important;
}



.colors-custom h5, .colors-custom .entry-meta, .colors-custom .entry-meta a, .colors-custom.blog .entry-meta a.post-edit-link, .colors-custom.archive .entry-meta a.post-edit-link, .colors-custom.search .entry-meta a.post-edit-link, .colors-custom .nav-subtitle, .colors-custom .comment-metadata, .colors-custom .comment-metadata a, .colors-custom .no-comments, .colors-custom .comment-awaiting-moderation, .colors-custom .page-numbers.current, .colors-custom .page-links .page-number, .colors-custom .navigation-top .current-menu-item > a, .colors-custom .navigation-top .current_page_item > a, .colors-custom .main-navigation a:hover, .colors-custom .site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-artist {
    color: hsl( 0, 100%, 50% )!important;
}
*/
/*
.colors-custom input[type="text"]:focus, .colors-custom input[type="email"]:focus, .colors-custom input[type="url"]:focus, .colors-custom input[type="password"]:focus, .colors-custom input[type="search"]:focus, .colors-custom input[type="number"]:focus, .colors-custom input[type="tel"]:focus, .colors-custom input[type="range"]:focus, .colors-custom input[type="date"]:focus, .colors-custom input[type="month"]:focus, .colors-custom input[type="week"]:focus, .colors-custom input[type="time"]:focus, .colors-custom input[type="datetime"]:focus, .colors-custom .colors-custom input[type="datetime-local"]:focus, .colors-custom input[type="color"]:focus, .colors-custom textarea:focus, .colors-custom button.secondary, .colors-custom input[type="reset"], .colors-custom input[type="button"].secondary, .colors-custom input[type="reset"].secondary, .colors-custom input[type="submit"].secondary, .colors-custom a, .colors-custom .site-title, .colors-custom .site-title a, .colors-custom .navigation-top a, .colors-custom .dropdown-toggle, .colors-custom .menu-toggle, .colors-custom .page .panel-content .entry-title, .colors-custom .page-title, .colors-custom.page:not(.twentyseventeen-front-page) .entry-title, .colors-custom .page-links a .page-number, .colors-custom .comment-metadata a.comment-edit-link, .colors-custom .comment-reply-link .icon, .colors-custom h2.widget-title, .colors-custom mark, .colors-custom .post-navigation a:focus .icon, .colors-custom .post-navigation a:hover .icon, .colors-custom .site-content .site-content-light, .colors-custom .twentyseventeen-panel .recent-posts .entry-header .edit-link {
    color: hsl( 0, 0%, 0% )!important;
}
*/